Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://preview.intermezzo.ai/organizations/{organization_id}/sepa-mandates \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "creditorId": "<string>", "bankAccountId": "<string>" } '
{ "creditorId": "<string>", "bankAccountId": "<string>", "isRecurring": true, "id": "<string>", "createdBy": "<string>", "validFrom": "2023-12-25", "validTo": "2023-12-25", "mandateReference": "<string>" }
Get token from Auth0 and paste it here
Successful Response
Was this page helpful?